GET
/profiles/{profile_id}/users/{user_id}
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/users/self' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"id": 42.0,
"username": "string",
"global_id": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"roles": {
"role": "string",
"can_form_edit": true,
"can_thunderplug_sync": true,
"can_edit_records": true,
"can_delete_records": true,
"can_manage_templates": true,
"can_generate_documents": true,
"can_assign": true,
"can_manage_users": true,
"can_edit_company_info": true,
"can_manage_billing": true,
"can_record_sync": true
},
"created_date": "string",
"is_locked": true
}